With ASP.Net 2.0 and With WSS SP2 you can develop ASP.NET 2.0 controls but, if you have SPS your out of luck! Apparently the SPS is yet to release a SP. To quote Fitzblog "WSS-only deployments will be able to run on version 2.0 of the .NET framework and will allow — up to a point — the use of some new ASP.NET 2.0 technology in the process.  The announcement at which I’ve already hinted will take advantage of that aggressively."
 
Advertisements